<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="printDocument1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonX5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAACyBJREFUWEfV
        mHdU1UcWx9NNzFldTaJrQHGz+WOXKNIEpIlIsWuKBRWNBRAhIqJUAQVRUDoCFkSxBDgi5dEeRcGHgAVd
        PYndRLH33l29e78D8/JbjTEhJzln3zmf8+D3Zu79zp2Z+7szr732//w5ceKEyY8//ugOmpubf5YzZ864
        /xIv6yft/vDDD9ZtjhEbCWPnBM6ePUvnzp2j8+fPCy5evCi4fPmylitXrhCQzy5dukQA7S5cuCD6wQZs
        SbvsI7XNAk+dOhUGYzCuFHP16lW6du0aXb9+nW7evEm3bt0S3L59W4C/8fzGjRsCtEMfKR62pFiO8O8T
        KKOFSMgIQRwcQwQE3blzh+7evfs/4JlSKPooIyxF/m6ByujJyEGcjBiE3bt3T3D//n0t+B8ilRGFSNjA
        EpDT/rsEYg1CoIyejBzEyahB1IMHDwSPHj0SPHz4UPwPkRiAFIqIy0jKtclrse1TDIEwhBFjeuSaQ1Tg
        GOIgRgp78uQJgcePH4tnUjjaog8EyvUIm7DN67ztArOysr49ffq0EIipgXHl1CoFSnFKkRCPNkqBWB5y
        mmFbU1dfUVVV1aNNO7msvLLp0OHD2rQCoc9HEdOISCkjKaMnp1hGTzm9WDqH2XZhUUnz5oICuzYJ3JxX
        0LRr127iqcZUEEaMXf2yNYm1JkGkES2lKPRF2uKNIWzu3rOHvs3ObV67YUPbBGZkrmtSqYpp3759dODA
        Afr+++/FqI8fP078BhCikXCRfLEr5XqVSVkpBn2OHDkibMAWbJar1bQqY03zsoSEXydQpVK1Z4xVqnLj
        nC1bjJOTUw6lpa+goiIVlZaWUnl5OfF6oZqaGtJoNFRfX087d+6kXbt20e7du2kPR6SpqUl841ljYyPV
        1dVRbW0tbd26lSoqKoWd4uJiKigopIyMDIqLT7iQlJTiDp8gNzf3o5dOd61GM0tdUf1EXVH1dEt+wdO1
        a9c+W7NmDRsCGbR69WpatQqsopUrV9KKFWAFpaenU2pqGi1fnsbfyyklJZXBdwolJycLkpKSKDExUZCQ
        kEDx8QkUFxfPAuMpK2v9U/hUV1Y9raioSlerGzq/IJIj8pGmbsd3mroG3lkNVFioojVrMllUBgvKYEGr
        GQhbJYSlc2TT0tIFqampLK4FCOPIsyApKokFJbYKihOiYmPjaNmyWFq6dBktjVnGAjcInwJN/ZWaGo3r
        CwJ5Gj6v3a65ULudp4TJzslhh8sF0mlLJFocwykiIaIQFyecxsbGah3HxCyl6OgYWrJkiWDx4sUUFRUl
        iIyMpIgIZmEELVywUMxGTe124Zc1/Ge7RpP4gsCqrTULK7fWPqjeVkv8t5jWJUuitcZbHCymRYuimFYH
        ERG0gB2A8PAFFBYWTqGhoTR/fiiFhMyn4OBgCgoKpsDAIAoICCJ//0AmgObN86e5fvPIz8+P5szxo2ge
        TGl5BcF39bYa9r9tNRG9oRUZHh7+hrqyMpV5ylmTd1cFJfE0hYQECydwEBgYSAFsPCCAHfizg7nsYO5c
        msNOfOfModm+vjR7ti/NmuXDzCLvb74hLy9v8vbyopkzvcjTcybN8PSkGTM8yd3dg9zc3Wm6GzPdjQJ5
        EHlb8gm+gbqqKr+srOynzVJRUfE+j2BjGQsDRcUlFMUR8/L2YidwMJMdsHEPD3Ywgzz4283NTTBt+nSa
        OnUqTQFTptDXkyfTZGbSpEnkOnEiTWQmMOPHj6dxjIuLC40dO1YwZswYGj16tBCZuS5L+Abl5epGFmig
        jWBJScnfVCWlRaqSMgKbsnNFdCZOdG1xMGECucDBOBcaBwfjWo2zg69Gf0VffvklfcF8/sUXNGrUKMGI
        kSNp+PARNEwwjIYOHUqDmSFDhtCgQYPJedAgcnZyJidnJ9Eunte09K8qLjleVFRkrxWYW1imn1dQVLel
        oIhAMu/GsePGsbFhNHjIUBo0eLAw6uTEOA8iJ0dnchjoSAMdHGigvQMNGGAvsOs/gGxtgR3ZWNuSNbCy
        IUtLa8aKLCysqF8/SzI370dm5hbU19yMzMzMybRvXwrlNSz95xcUXSssLP5KKzBfpbLm8B1UlZZRMbOU
        U4ADO7ft35+dAXZkY0NWwNpKYGlpyc76CSwsLNipOTszY2dm1Jcdmpr2JRMTEzIxNiUjY2MyNDIiQ0ND
        6gP69CEDAwPq3Zsx6E29evWiMN5opWVqKiktRyQfczKfqhVYXlk5gnfQ+e11O6iO3w5IonAqaRFiKURZ
        WbFAK2uOjo3AhkUrEc/FQKxFO7SXgzHHQBgxEFNTHsBP4mM5XTXu3EX1Dfz22VFPNRqNJ+/k1yHy9S2F
        hZOKS8ruqtW8gyqrafGSGLJgUTAMZ/05knZ2A8h+4EBycHTkaXYW0z6E19SwYcN4DQ0XjBgxQot8ht/R
        rmWJ8NJwcCR7+4Fsz65lZnggCEAMJ22kmMqqrUJDfn6hD/t9CwLfjI1N8kxNX/UkNX0lgRmcEnr2/Dvp
        6fV8KT179hRt8K3XiuijoKVNS7tfsoXfPDw8KZ3fWDm5m7mAyKSo6Gh/fX39dyDwrZiYWJ/laSuepaSu
        IODuMUMY7N5Dj3q8Cj096g569BBt0Uci+urxc/79VXbcWeDqzHW0k4uMdes38pqMCOnWrVt7CHxnQUSE
        X3xiCsUlJAumTpvOBntQ9+7d/zSmTHOj+ER+jaak8XcK+QcGh3/wwQd/gcB3/YNC/GOWxVP00jjBpMlT
        WJgu6erq/Gm4Tv5a6x8afHx9Izp27PhXCHzP19cvYNHi6GeRUdEExk+YRDo6uqTzsU7L9x+KDn3Mflwm
        uArfkpnesxaxwE4Q2N7d02tOSOjCR+ELFxEYPdaFunTpKjDmHGZibEKmnBKQGsw4zyFNIO8hDWEHWsoU
        xMlYphU8EzmSE7I5gz7oCxuwBZuw3aVLF/rww4/4jTRW+AZhCyLJzcMzskOHDqIufNfW1n64m/vM7+b6
        Bz0LDA7lCLpSr969iXeReO8CvI+9vb3Jx8eHfLkwQCXiz0VDUFAQFxUhXMHMF5VMWBiqmfniGX5DGz+/
        uaIP+sIGbOGd7s4Fw2ecpPU/+0xEEL7nBQQ/8/D0PmPv6DiNtXUQaaZdu3af8Kbw6mVgsKmPkVHjP/+l
        v0dPT6/JyMjoGGpAVMYoSlE5o3ZDZY1KmytuLjazaP369bRx40bBpk2bxPeGDRvEc7TJzMwUFTn6wkZa
        GqpvFLbJnBudmnmXN8GnoaFxg36v3tl6n3wS2L59+z7YwCJRM28zXRlDxoaxZew4Ank4S2zbtk2cK3AO
        2bFjBzU0NIjzhvIcsnfvXlKiPJvg3II+6AsbsIVzTXV1NYrdSvhq9YmrOAjTYdq1aoNG8YFQFIkQ+7au
        ru57fPhpPHjwIB06dEic5o4ePao90Z08eVIcH3EUlddzOMVJ8Ay/oQ3a4hSIk92xY8fE6Q42ccLjgezu
        2rXr+61+8eaABvGK+8UPBLLRf8vzsDxeKu9qlJdJuNaQyCs3nImfP6zLszHEwzaLPsBFRcdX6Xnhd67p
        /sGjPYKIKK/glNcgyluu56/g5PXby+4HMVDY5lk54erqavSbBfIaceGpuSwvMOVtqbxIkheYUuTzF5jy
        bhBXJcoLI+XVG2xzFG/zUvL7rQJf379/fxivn/vy2ld5c4CbLjm9ysvMn5vm529XMVDldTAvnSe8JhNZ
        4Ju/ReQbnCpGZmdnJzDJEj71J4PNmzdrycvLS5bk5+cnS5TPZXvZX2kzJycnkVPSGBYnSqtf/fn000/b
        de7cuUOnTp06/pHAB+fcd1+2c/8LBPD+Lx3JwDsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonX2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAeqSURBVFhHzVd5UFP3Fg4mJCSX5OYmQAgkoqOvdtFpq22n
        e6fbdLrNdN/3aaedbn90edPW5yjYIoLAUJVXiCH4lNFSraUt5tHpmy7WUozgguygIoItAsoWQAjf+y4x
        KZDgq9M/+v44c3N/997f+X7nfOd8JwoAEX+lKf5K57LvsAD+kZAgLLPZVmUsXFiXkpTkXG61SucLNMto
        FLIlKcdhtx/JMRpdaw2GsHuEAFhqtSrft9nWl91xB7qvvhrl116LFbNnlybHx5v/KIhMo1Gzhk7Lb7wR
        p554ApX33YePRXH7Op1OmL7HFABLLRbl3xMSsnfefTd8112H0Ucfxejixfh5yRKk2GwlKRaL+L9AZEpS
        ZLrB4NjF70b4/Zm0NIy/9Rb2PvQQcqKiinKjorST9wgCWG63C+8nJv6z9MEHMcpTj6Wk8D1gZPNmeOfM
        wZ5Fi5Bqs5V9FBdnnQkEnYtrJGnTT3x34PbbMbx1K+DzYWznTvjefReVTz2FXJ1uR15UlCWwRxDAMrt9
        1b8fewxg6LF0KdDXB7S1TVyHNmzAYGIi9s2fj7SEBHdqbGxIPrN48jUm08ZfFixA/1VXYdDhAHp6gGPH
        gO5ujH/xBfDhhzjw8svIFwRXCID0xYub+h5/HLjzTqCzE6ivB2pqgLo6oKMD3nXr0BcXB4/djrT4+NK0
        mJggJzJNJm2GyeT4iZHqveQSDGRnA62t/m/lPWprgePHgdxcjPPZ50uWtIcASJkzx1n+5JMAQze+ejXQ
        0ADs3Qvs2eO3xsaJjbsJYk9MDNbExbkzzGZzptms4cldP3K9ixHqZc4nHAa+9XiA6mqM79gB8FnLO++g
        0GQqCQGwgixfPnv2V+VMwzhJN7pihX+T777z2/ffA/v3YyA9HV16PfbTsmNidhFE2S9GI7oIqjc5Gaiq
        An744ffvyssxRh6N03HTq6/CaTBU5KtUc0MAyAvLY2PNyYmJpZ777wdIpNH33vNvRhLh66+B0tKJ+16C
        +1Wng0ejwW5eT9B63n7bD1J+J/Dut99ilFzw0fHhF16AU6+vyFMqk8JWQWAx2WyWUu129wGW4thFF2GE
        yOF2A8XFwKef+q9lZTj9wQdoU6vRFhGBrtde87+zbdvv73z5Jc7k5ODMs8/i6NNPwyVJlXmzZk1xPmMn
        XGk2W9NYcntvuQXDF16IkTffBOSSKiwEXCSwfCWQU6+/jpPPPz/1WUEBUFSEEebby9pvZhNyGY37ePK/
        hSvfGbXgI5NJXGWxlHiuuQZDZLf3xRcBeXNWA9au9V/z8wGWaHBNXmfIh5ctwwAj2ERCO6OjQ8J+zhRM
        fpgqSeYMi8V94Ior0M8+MPjMMwDDCrlKZCMhJyxwzyoZYsp6b7oJLTfcgAK93pMfGRkk3HlFIPByhiRJ
        WbGxuyovvhjd8fHwyqUqO1y5EpC7pWzy79RUDL/xBrqvvBINl18Ol15/gM5n7JphqyAcQllY0o3GsvJL
        L0WX2Yx2qxWDjzyCoeeewzDTMvzSSxO/Byg67SzfThK3lhHL12g8DqUyRHzOKUbTH06oGptMBU/Vn5SE
        owoFmmh1tFqW4CFBQHV0NGrYE+pEEU2M0OG5c3GaQlZH26BWlzojIs6pojOSMFMUI1eLomMXSei94AK0
        0+kRWvNZAId4rTpr1VFRqJckNCUk4Mi8eTjGyumnptTcfDMKlMoSl0IhziRgYQFkGgx+VeMG3oUL8Ssd
        HafJEZAB1NNqaPtkAErlRCTqTaYJAEcJoI186WDKvA88gLq77sK/1OqyjQpFWD6EAMgyGCIzjMaNFfxw
        lDntopMT0wA08P7g2Yi0EsDBMABOkIidVMURNqFmzgWbIiPdmxSKEBWdAiBTr9em6/WO3ffeCx+noV46
        OUmbHoFarh1TqdDI0NdqtWg3GFDLFDRPisAJDiSdnCt6OBWNvvIKGkjSzSpVaZFCMYUTQQBZoqjnyZ0/
        ciDx8aMBOukJA6CRax103EwBKtTpqh1abUUtf//G6mgMB4Bp7GVD8nEqqmfX3KJWu7dOSkcQgDxA/sxQ
        4bbbMEInfbRT0wAc5v1vZH0jnbkEwZOn1dppolOj+eoQK+Ak5biFVSBzIBgBtvNezhheRhUUsWb2imKt
        dktIH8hfsKBlgDUNOvGGAdDGtW6GupkOCgShgmNVUFhYbmZXZGRpLZ/1kHxyFXQEUnAWwCA1Yezhh4H1
        6/HNokWhA0mOJOVVMU9gCx2aBqCD96fZhI7yZIUGQ+UnGk2IqjmVSkkmWhMnol7mvv2yy/wcCAC45x6A
        CtpK2f4sOjp0IOHcbvlYknZUMg0+slfmQCAF/QxvCzcsFMV9eRpNWFWTQ1oYEWEl0coa+G7/rbeik0Tu
        kTnAtI5RUY9QtosNht1bFIp5YVvxWkHQ5ghCURXD5WMJylUwZLOhiSehsFTkqdUhJ5/eYFjvYtGsWSX1
        dD7EfU5RmMaY2sNs1yTgf+g8OBGHnQfW889DrsGw/SA72cj116OFLdUpip58tfqcqjYZCOvdvFWlcrfI
        8wT1opXD7meCIJ888Q9pwSc6nSSPzp/Pn9/KYaLEoVbbZ2qlM62z1GKLVaot39jtrds0mu28D3uA/88/
        p+d72j/z/n8ByUMM6+lXXEMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAATtSURBVFhH7ZZpUJNXGIXDpCLYZCCBBhAMlUQIFBI2pYAY
        KFQUkABhHVFUtAiESmAiElo0oOwYwypdBbUjg0JrUKDK4FCUjtVapzrWIqKA7CKLLUVLT3U6UqtAYnH5
        44/v13e/c5773vc79yUAUHmVD+FVmj/0fg3w0ipAKFaZQygixBNKiK0qJSpJj47+pQAQ8ogLCHmEg3qV
        unA5b4t5ZaTulwZA2P2GJ6FA9bLVSRayBv3B+8kexGL15hcOoJpNpqhkq8vU9mlNrLm0DLV/hiPgoiNU
        8skdxN1qVi8UQDVdw46QST5NrzJCZo8vfkYUwq+4gCijDBMzSe6P//rPtQdIabpzVFOpMWp5tP6ljVYo
        /y0ULRAg7voKqBXojqru0vR9MncmAcip+hrzdui6klLma/yfcCJJ5pvMkdCO6JQyENOyHI0T4biEzYhu
        cQe5YMG4mkQ7bCrdSQDNnYalOkXMcXIq/ZhmMp3yLBCkJIMA9V0L2jhyDmR9ATg3EYkfsQkJbZ6gFjAm
        1D/SE02nNwlA2clo8/7BGdaVNnhTbHiMksRUWAlKIpNCSjTM1ZQyxn2anVAxuh5n7wlx5l4E0m95Q6/E
        9KFW6kyb+fcIEpgyF7kDMnp8YPaVFcgJTLl2gum0EFSRMZcsXnTe5AAb4ms8nBqLw5mxbWgci0bKTR7e
        /oQDsoiZraiSkwDaIpYNLcN8OOtmAD7tCwfzCw404lnlOiIL8uMitFj2XKrQLImaYjbsXPMuPusPQ/PY
        dpwaTUbD3Vhk3/LDos9toBnHKtfaZkJUGuCBEVFTaF7hXs3FxfsFkLZ/AKNiNqix7P3zhdZzHwrpbLEy
        pQrZVXSZJcLOLsfXd4T4/m4m6ockODESB1mXPyzK7EARsuU0kbnCI3zqNqQJrFfpp1tOSG9sRtdfNUhr
        XQNmsQ1o0TalulG2EbSttt2LD9kj60YImu6moWlEirrBFNQNbYW0MxCWZQ7QjrGu19liqaVo51MGkb5g
        yVzah3anPWu5OD92AFf+OIyPr/rDMMsWeslL4FnHxb6eKJwZyUPDHSmO307B8UExirpCYH/ICToCu8v6
        gsWGyppPOQ/ob3SMZObYo7A9Eld+r0bzSAm2XPDB5nNe+Oa2GE1DRagbyMXR/hTIB8TY27UaLoedoSdw
        bDWIcJiMWGUhnkpC+ibuWwaR3KuBJ9xwcigHTYNlqB/cg5ODOTgxIIO8Nw2VPdtR2ZuIws5/zA2iXDro
        G5bZKGuqMIoN17pJ2HuckX8z4oFpPqr7duNoTyaOdEtQfisJ5d0JKOoMhYf8PdAj3x9euM71P/n+LCBT
        3gWMNSsZC6Pde8O+W4GKHvED0x042JmIsg4RSjuEyG9fDd9aVxjFrBg1Wr0y6FkMp70LnnzBCPLeb1fo
        hozWYHzZHo+S6wLsbYtEblsgeDWuWBTjdd84yDt8NuZTNuEjQRafb88S8MbXNrpB1hYGact6ZFzzA/9b
        F5gIvGHsx0+crfmMAO/4BRJZ/kF1S0vckfSLJyS/eiH4FBfm8b4w4wUrjFhl4WacByxWhYZwogMmQpvt
        EdjgBI6ID3Ov0EJzfrDCiH0uABzvMDLHd90Fh2IP2Ir9wV65oYrNC1VXVlyZdQonImvP8CBL/oYWK4+N
        5ZYe65WOWGXMZ+wBZQVmu05hBWZroOj71wB/A3d6/PXINJWHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonX3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAgZSURBVFhHtVcLUJTXFb4OxR0iqFSQkB0TiKGGcSimBAQW
        RKMJvlGQh6KxPio4Y7WEqgg6auUhYpSoqAiu1RgZxCePgqgBQUWWl4CISGGB5eEKyCAuW6A7X89dVwdW
        RDRTZs6we/9793z3O+d85/wMwIj/lzHGBGQGZKPIdAfzw/giPdQ5FBPjyjf+VjD8t4yNjQ3Cw8N9U9NS
        K0pKSlRlZWU9xSXF1QkJCTP58/4+6DvTOXfu3I6uri5I6+p6EpOStmpveh9QFhYWxmKxuKr8QTnqG+rR
        3NyMJ0+eoK2tDbXS2r5du3bN0wZgWFNT09PT24vmlhbk3buHlStXLv4QEHRGb9OmTT/l3ctDY1MjWtta
        yXEr0tLSeoKDg1umTJlyWl9f37J/ODgDhkeOHLna2NiIuoYGSAoK4Ofvr7CxsfnsfW6uCeW4/fuj6mWy
        BrXjFy9ecAZURkZGO8mPC9kEDlKbAV1atDx95kzNtcxM3MrJQXd3Nzy9vPNpfcz7gBg/fvzE1NQUFQfQ
        0dEBpbIbUqm0h/8+T8ihkpBnq9V3rq7HfFd8r3j48CEUBGKxu0eamZmZ4XBAcFq9vLxW5ubm4P79+2hr
        b1ODkD+Vw8XFxbZ/SPneV2FQV4GGPr4oHDlypMe337lWPn78WE3hvIVuWdOmTTN+Fwhebhs2bEi8fiMT
        hYWFaGpuIvqbIJPJcC7hF8WyZct4lRnsDt29OD4+rnI9/amBaMVDh9PO42Xv4FhUK5Wis7MTy3y/z/fw
        8DAdKjHpmcmx48e6buXc4rTjbt5dPHr0CFVVj5CTewsHo3/sy7iW0X779m1ERe1T2tnZ+fJ8GACgHxtc
        OET29g53+A3kT5/Cf/2G8nXr1n02GAi+5u3tvfTS5Ys4fiIO4n+KEbY3DJFRUSguKaLEzof4lBjceWJi
        IiW5n4zOTOTnBgWgCQkHYevk5HxdLn8KGVXJlq1B1Vu2bLHQBsFZ2717V1ZZWSnW+PkhKHgzJIX3IBI5
        knMJrmVm4BSBSklJRlhYqIq0YvOrBH8rAA0IPdr4lYvL9JRnz56hprYWx2NjZSQmVq9A8Oym2K+h26l4
        9cTFn8Rij0Uof1CKgMAAXLx0ERQaRESEY/uOEJWVldUvdMb89flhJJe6QmbM+Cbx+fPnqsfV1ciXSOQH
        DhzgmT2KwrKVy21S0nlkZWXh6NGj8PFZivCICNAehGwPQUDA33pWrV7VSjePojOcwdd9YUgG+uUEBzHZ
        3d39tEKhUD2oqADpe8fOnTtPl5aWIjw8DDO+mY5t24Jw+PBhBAUFKXx9fSutra2P0bmlZA6amI/r71zN
        8rsY0CrTScuXL4+lvtF3nxwTCISGhWL6dBd4ei7B2bNnQY7zyMkCskm8Msh4NxxUhN4LgCYn1OFYvXp1
        BReZwqJiqvkirPNbB+p08Pf3L9fcljsd0PXedtFhM6ABYBAREXH5xo0bFGdv8P6RLylQg4iMjGzNPuV1
        LXm7Gdf9AXo/FMvDBjB27FjetK6Xl5djxQpfTLW3hZOzk1p0JAWFqC+LhqJejOqT+ohbwwK1Y/3BDHAq
        KZlMqMffKSoqgs9Sbzi7OMHa+o/Yt28fKBzKuoJ/9PXV/x7dlV9CcWkUJNGsdcI4JhxOfr1LB3Ts7e2F
        58+fL8nNzcWSJe50axEsLS3VJXbw4EFFsIdeUl0CU3XcYVDdZPhPDkNLBsO/9rCUv85kk9/FxFBKqDNr
        1qyJNExUZmRkUGdcBJGTAyZ+8Tmo/BAXF6ckIIHfWrP1V//OlPKzDM8zGfpqGRQPGToLGZ5JBKrsSP1E
        Y2Nm8F4h4LS7ublNvnnzpjQpKQluixbCUWSPTz+dgI0bN/Jy6xOJRDzZhGSmXwqZX6Qvq/41coSqLZdA
        1DH8t0EHyrqFqD7FkPIDSzMbywZt628wwJ1TX7chaW0Ri09igdt82DtOhVD4CSXfCly4cEE1e/bsw7RP
        3Zg0ZsjL8w+fsG13D7K+9rsEQjYavfJNaM0xQs1lNYiKryexN9r6G+2YhMZZIpG0R/8UjfkL51G22+Fj
        048xf/58pKamgsBxLeedbMCYzb/z9Qgfll9D4WjNpnyo0UPvE18o7huhLp3y4gcmXfQnNqCt9x9IdEjX
        XUnXO0NDQzFvwVzYTf1a7dzZ2Rnp6elYu3ZtGpfktyUWr3+TMWzmKT/W/u+fGRro5m25uuhtng1FyTjI
        rjOkb2YtPvZazYjTSNPsYhrFFAU0lO7/cT8cHR1gYjIeNMmCJ2FgYOAd2vfVULKqEasxHwmY24m1rPUJ
        VQUH8fRXHfQ22UJRbIjmLIbr21j79gXqi7ycB4RC4QS6uSIsLKxq7ty5KVReHUFBW0HdC8nJyaD2yyVW
        RDasFxfaZyj4HXON+TNraiEQjVepNNNHoK/xCyiK9CG/zVAcwaSaPsEEISEhKynjO2hhBpnFnDlztnLK
        ecyp3vlG/kbz1lIadNp9OdrNiF7OpE2kC43JL62vwQiduQK0nWFKes6bFdOjl4YdmZmZSnNzc97BBAEB
        Aauys7MRGxsrFwgEbvxGw1E17T2aGzrv9WRVdakMTWmkERIG5S0d3NzL+NhvzAEIdHV1bWlWU165cqWK
        /sdSqbUcOnSoY/To0Xxw5JuG1dnewgQf7Rz2uLPS8miGuhMM+dGMz4Q23Perl1MTR0fHyPj4+K6YmBgl
        xbze1NT0LxqKPth5v1mCj3ZWtuYs0EfE9tBna87863lAnY0vX5vmkHmSTSXj08tvdq410HDB4vZaQ/4H
        sI8+q03TF7IAAAAASUVORK5CYII=
</value>
  </data>
</root>